@charset "utf-8";

@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/noto-sans-v42-latin-regular.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/noto-sans-v42-latin-regular.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/noto-sans-v42-latin-regular.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/noto-sans-v42-latin-regular.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/noto-sans-v42-latin-regular.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/noto-sans-v42-latin-regular.svg#NotoSans') format('svg');
   /* Legacy iOS */
}

@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/noto-sans-v42-latin-700.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/noto-sans-v42-latin-700.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/noto-sans-v42-latin-700.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/noto-sans-v42-latin-700.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/noto-sans-v42-latin-700.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/noto-sans-v42-latin-700.svg#NotoSans') format('svg');
   /* Legacy iOS */
}

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 0.938em/1.3em 'Noto Sans', Arial, sans-serif;
   color: #fff;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 870px;
   border: solid 1px #000;
   background: #fff;
}

p {
   padding-bottom: 0.4rem;
   text-align: justify;
}

h1 {
   padding: 1rem;
   background: #0F9B8E url('../images/bgt.jpg') no-repeat;
   margin: 0rem 0rem 0rem;
}

h1 span {
   display: block;
   background: #0D182E;
   padding: 0.3rem 1rem;
   margin: 0.2rem -1rem;
   width: fit-content;
}


h1,
h2,
h3 {
   font-size: 1.6em;
   line-height: 1.1;
}

h2,
h3 {
   background: #00655B;
   padding: 0.2rem 1rem;
   margin: 0 -1rem 0.2rem;
   line-height: 1.3;
   width: 55%;
}

h2 {
   background: #0D182E;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

ul {
   padding: 0rem 0rem 1rem 0rem;
   list-style: none;
}

li {
   padding: 0 0 0 16px;
}

ul li:before {
   content: "\2022";
   font-size: 1em;
   float: left;
   margin: 0 0 0 -16px;
}

article {
   padding: 0.5rem 1rem;
}

article p {
   padding-left: 0.7rem;
   color: #000;
}

footer {
   display: flex;
   align-items: flex-end;
   padding: 0.5rem 1.7rem 0.2rem;
   background: #0F9B8E url('../images/bg.jpg') no-repeat;
}

figure {
   margin-right: 1rem;
}

footer p {
   line-height: 1.2;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:869px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p {
      text-align: left;
   }

   p :is(span, a) {
      display: inline-block;
   }

   h2,
   h3 {
      width: 100%;
   }

   h1,
   footer {
      background-image: none;
   }
}

@media only screen and (max-width:700px) {
   footer {
      justify-content: space-between;
      flex-wrap: wrap;
   }
}
